#include "ChaletModbusServer.h"

CChaletModbusServer::CChaletModbusServer(CModbusRepository *Repo, int ModbusPort, int DevID) :
    CModbusBackend(Repo)
{

}

CChaletModbusServer::~CChaletModbusServer()
{

}


void CChaletModbusServer::RegistersDatabaseUpdated(quint16 StartAddress, quint16 Length)
{

}

void CChaletModbusServer::ModbusRequestException(quint8 ExceptionCode, quint8 FctCode)
{

}
